Subject: Re: accessing shared drives when logged in via ssh
From: Scott Evans <[email-masked]>
To: [email-masked]
Date: 11 Sep 2002 12:54:38 -0400

Corinna Vinschen <[email-masked]> writes:
> On Tue, Sep 10, 2002 at 11:45:58AM -0700, Scott Evans wrote:
> > In my case, I'm running on a workgroup and the shares on other machines 
> > are shared to *everyone*.  So it seems like I should indeed be able to get 
> > to them, regardless of who I am.
> 
> Everyone is not everyone :-)
> 
> There's a difference between shares which allow anonymous access and
> shares which allow access to every authenticated user.  The latter
> are demanding password authentication and therefore are not open to
> processes under a non-password context switch.  Of course I don't
> know which of them are used in your environment.

I don't either, since I'm using "simple networking" under XP for the
time being.  Under the "sharing" settings, I have "share this folder
on the network" checked, and "allow network users to change my files".
Those are the only options available with "simple networking".

--
 scott evans :: www.antisleep.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/